export const MIN_PASSWORD_LENGTH = 6;
export const MAX_PASSWORD_LENGTH = 32;
export const MIN_FIRSTNAME_LENGTH = 4;
export const MAX_FIRSTNAME_LENGTH = 32;
export const MIN_LASTNAME_LENGTH = 4;
export const MAX_LASTNAME_LENGTH = 32;
export const MIN_USERNAME_LENGTH = 4;
export const MAX_USERNAME_LENGTH = 32;
export const MIN_PHONE_NUMBER_LENGTH = 6;
export const ADMIN_EMAIL = 'admin1@gmail.com';